body {
	background-color: #207090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#222222;
	text-align:left
}
.highlight1 {	BACKGROUND-COLOR: #ff0000
}
h1 {
	font-size: 18px;
	color: #207090;
}
.style5 {font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#606090;
		font-size:14px;}
.style6 {font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#606090;
		font-size:14px;
		font-weight:bold;}		
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
}
.style8 {font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#207090;
		font-size:16px;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style11 { font-family:Tahoma, Geneva, sans-serif;
    font-size: 40px;
	color: #C0B0B0;
	letter-spacing: 0.05em;
    text-shadow: 1px 1px 2px #333; 
	padding: 0.1em 0.4em 0.05em;
	}
.style12 { font-family:Tahoma, Geneva, sans-serif;
    font-size: 20px;
	color: #C0B0B0;
	letter-spacing: 0.08em;
    text-shadow: 1px 1px 2px #333; 
	padding: 0.1em 0.8em 0.8em;
	}	
.style13 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 1em 1em;
	}	
h2 {
	font-size: 16px;
	color: #aa0000;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	color: #AA0000;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #222222;
}
a:visited {
	text-decoration: none;
	color: #222222;
}
a:hover {
	text-decoration: none;
	font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}
td#menu a:link {color: white;}
td#menu a:visited {color: white;}
td#menu a:hover {color: #e0e000;
font-weight: bold;}
td#menu a:active {color: white;}
td#praclist a:link {color: #207090;}
td#praclist a:visited {color: #207090;}
td#praclist a:hover {color: #aa0000;
font-weight: bold;}
td#praclist a:active {color: #207090;}